Subject: [PATCH v3 5/5] ARM: dts: DRA7: Add dt nodes for PWMSS

From: [email-masked] (Franklin S Cooper Jr)
Date: Fri, 26 Feb 2016 13:43:14 -0600

Hi Tony

On 02/26/2016 01:18 PM, Tony Lindgren wrote:
> * Franklin S Cooper Jr <[email-masked]> [160225 14:37]:
>> From: Vignesh R <[email-masked]>
>>
>> Add PWMSS device tree nodes for DRA7 SoC family and add documentation
>> for dt bindings.
> 
> Are the dts changes safe to pick separately? I'm mostly worried
> about clock related hangs unless the clock changes are merged
> first.
> 
> Regards,
> 
> Tony
> 

I just did a boot test where I only had this patch applied and the dra7 board booted successfully. Of course I assume there will be problems if someone actually tried to enable EPWM or ECAP without the other clock patches.

Bootlog: http://pastebin.ubuntu.com/15208985/